FAQ tecniche

Fai una domanda

Quali versioni di PL7 Junior/Pro e di TSX Premium sono necessarie per utilizzare il servizio parole comuni su Ethway ?

La configurazione minima per utilizzare il servizio parole comuni su Ethway con un modulo TSXETY110 è : un modulo TSXETY110  versione 2.6, un processore versione 3.3 (e configurato come tale nell'applicazione), PL7 Junior o Pro V3.3.
E' stato utile?
Che cosa possiamo fare per migliorare l'informazione?